

.clearfix::before, .clearfix::after, .dl-horizontal dd::before, .dl-horizontal dd::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .panel-body::before, .panel-body::after {
    content: " ";
    display: block;
}

/************    GRID RESET   *********/
 .container-24 .grid-1, .container-24 .container-24 .grid-2, .container-24 .grid-3, .container-24 .grid-4, .container-24 .grid-5, .container-24 .grid-6, .container-24 .grid-7, .container-24 .grid-8, 
.container-24 .grid-9, .container-24 .grid-10, .container-24 .grid-11, .container-24 .grid-12, .container-24 .grid-13, .container-24 .grid-14, .container-24 .grid-15, .container-24 .grid-16, 
.container-24 .grid-17, .container-24 .grid-18, .container-24 .grid-19, .container-24 .grid-20, .container-24 .grid-21, .container-24 .grid-22, .container-24 .grid-23, .container-24 .grid-24 {
    display: inline;
    float: none !important;
    position: relative;
    margin-left: 0 !important;
    margin-right: 0 !important;
	width: auto !important;
}

.container {
    width: auto;
}

.block, .block-views {
    margin-bottom: 0;
    padding: 1em;
}

div.zone, div.region {
    display: grid;
	display: -ms-grid;
    padding: 0;
}

div.zone {
	width: 100%;
/*    margin: auto;*/
}

div.region {
	margin: 0;
}

.block {
    background: none !important;
}

#zone-footer-bottom a {
	color: #333;
	transition: 0.5s all ease-in-out;
}

.fa {
	color: #00457b;
	transition: 0.5s all ease-in-out;
}

.fa:hover, #zone-footer-bottom a:hover {
	color: #05a8d7;
}


/**************  MOBILE MENU *************/



.mean-container .mean-bar, .mean-container .mean-nav ul li  {
    background: #fff;    
	border-top: 1px solid #ddd;
}

.mean-container .mean-nav ul li a.mean-expand {
    border: 0!important;
}

.mean-container .mean-nav ul li a, .mean-container a.meanmenu-reveal{
	font-weight: 700;
	color:#00457b;
}

.mean-container a.meanmenu-reveal span {
	background:#00457b;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: #ddd;
}

.mean-container .mean-nav ul li li a {
	text-transform: none;
}
/**************    GENERAL *************/


h1, h2, h3, h4, h5, h6, li.front_main a {
	font-family: 'Oswald';
	font-weight: 500;
	letter-spacing: -1px;
}

h5, .h5 {
    font-size: 20px;
}

a {
	transition: 0.5s all ease-in-out;
}

a:link, a:visited {
	color:#00457b;
}

a:hover, .hprotator-text-block h2 a:hover, a.white_link:hover {
    text-decoration: none;
    color: #05a8d7;
}

body {
	 font-family: 'Roboto';
    font-weight: 300;
	font-size: 16px;
}

h2, .h2 {
    font-size: 40px;
}


li.leaf a.active {
    font-weight: 700;
	color: #00457b;
}

.menu-block-section_menu li.leaf a:hover {
    color: #05a8d7;
    font-weight: 700;
    border-radius: 8px;
}

.sf-menu li.leaf a:hover {
	color: #00457b;
    font-weight: 700;
    border-radius: 8px;
}

li.expanded, li.collapsed, li.leaf {
    padding: 0.25em 0;
}

.fa.fa-home {
	color: #333;
}

.front .fa.fa-home {
	color: #fff !important;
}

/************     BRANDING ZONE   ********/
#logo {
    max-height: 125px;
    transition: all 0.5s ease-in-out;
}


.sticky #logo {
    max-height: 100px;
    padding: 1%;
}


#zone-footer-bottom {
    background: #ddd;
    padding: 0 2%;
    transition: 0.5s all ease-in-out !important;
	grid-template-columns: repeat(3, 1fr);
}

#zone-branding {
    background: #fff;
    padding: 0 2%;
    transition: 0.5s all ease-in-out !important;
	grid-template-columns: repeat(3, 1fr);
}

.not-front #zone-branding{
	border-bottom: solid 3px #00457b;
}

div#region-branding {
    grid-column: 1 / span 3;
	-ms-grid-column: 1;
	-ms-grid-column-span: 3;
    grid-row: 1;
	-ms-grid-row: 1;
}

div#region-user-first {
    grid-column: 3 / span 1;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
    grid-row: 1;
	-ms-grid-row: 1;
	display:none;
}

div#region-user-second {
    grid-row: 1;
	-ms-grid-row: 1;
}

.sticky {
	position: fixed;
    top: 0;
    z-index: 100;
}

#region-footer-first {
    background: #fff;
    color: #00457b;
}

#region-preface-forth {
    background: #00457b;
    color: #fff;
}

#region-preface-third a:link {
	color: #fff;
}

#region-preface-third a:hover{
	text-decoration: underline;
}




/************     PREFACE  ZONE   ********/

#zone-preface {
	text-align: center;
}

.hprotator-text-block {
    text-align: center;
    float: none;
    background: rgba(0,0,0,0.8);
    color: #fff;
    width: 100%;
    margin: -10px 0 0;
    position: relative;
}


.hprotator-text-block h2 a {
    color: #fff;
}

.hprotator-text-block, #boxes-box-constituent_survey p {
    font-size: 16px;
}


#zone-preface h2.block-title, .hprotator-text-block h2 {
    font-size: 30px;
    letter-spacing: -2px;
}

div#region-preface-third {
    background: url(../images/survey_bg.png) #ffffff;
    background-size: cover;
}



div#block-menu-menu-frontpage-main-menu {
    padding: 0;
}

div#block-menu-menu-frontpage-main-menu ul.menu {
    display: flex;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}

div#block-views-congress-hprotator-rotator {
    padding: 0;
	max-height: 700px;
}

.front .btn-primary {
    margin: 1em;
}

.flexslider .slides {
    background: none;
    padding: 0;
}

#hp_top_read_more a {
	color: #05a8d7 !important;
}

/********  CONSTITUENT STATS  ********/



ul#const_stats {
    display: flex;
    flex-wrap: wrap;
}

ul#const_stats li {
    list-style: none;
    flex: 100%;
    padding: 1em;
}

ul#const_stats li p {
    margin: -10px 0 0 0.25em;
}
span.const_stat {
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 1.75em;
    margin-right: 0.5em;
    color: #05a8d7;
}

ul#const_stats li::before {
    font-family: FontAwesome;
    font-size: 2em;
    color: #9a9a9a;
    margin: 0 0.25em 0 -2em;
    background: url(../images/stats_icon_bg.png) no-repeat center;
    padding: 16px;
    line-height: 1.6em;
    background-size: 50px;
}

li#const_dollars:before {
	content: "\f155";
	}
li#const_casework:before {
	content: "\f0b1";
	}
li#const_helped:before {
	content: "\f2b5";
	}
li#const_events:before {
	content: "\f073";
	}
li#const_replied:before {
	content: "\f0e0";
	}
li#const_vets:before {
	content: "\f132";
	}


/**********  MANIN MENU FRONT PAGE  *******/

li.front_main a {
    position: relative;
    top: 70%;
    float: left;
	font-size: 2em;
	color: #ffffff;
	transition: all 0.5s ease-in-out;
	width: 100%;
	padding:0.2em 1em 0.2em 1em;
}

li.front_main:hover a {
	color: #00457b;
	background: rgba(255,255,255,0.75);
	font-size: 2.2em;
	float: left;
	border-bottom: 5px solid #00457b;
}

li.front_main:hover {
    box-shadow: inset 10px 10px 100px 15px #000;
}

li.front_main {
    width: 100%;
    min-height: 200px;
    text-align: left;
    margin: 0 !important;
    padding: 0;
    min-width: 300px;
    webkit-transition: opacity 300ms cubic-bezier(0.23,0.61,0.41,1);
    transition: all 0.5s ease-in-out;
}

li#connect_main {
    background: url(../images/help-main.png) #00457b;
    background-size: cover;
	transition: all 0.5s ease-in-out;
}
li#connect_main:hover {
    background: url(../images/help-main2.png) #00457b;
    background-size: cover;
}

li#help_main {
    background: url(../images/connect-main.png) #000;
    background-size: cover;
	transition: all 0.5s ease-in-out;
}
li#help_main:hover {
    background: url(../images/connect-main2.png) #000;
    background-size: cover;
}

li#about_main {
    background: url(../images/about-main.png) #00457b;
    background-size: cover;
	transition: all 0.5s ease-in-out;
}
li#about_main:hover {
    background: url(../images/about-main2.png) #00457b;
    background-size: cover;
}

li#news_main {
    background: url(../images/news-main.png) #000;
    background-size: cover;
	transition: all 0.5s ease-in-out;
}

li#news_main:hover {
    background: url(../images/news-main2.png) #000;
    background-size: cover;
}

li#issues_main {
    background: url(../images/issues-main.png) #00457b;
    background-size: cover;
	transition: all 0.5s ease-in-out;
}
li#issues_main:hover {
    background: url(../images/issues-main2.png) #00457b;
    background-size: cover;
}

li#sacco_main {
    background: url(../images/sacco-main.png) #000;
    background-size: cover;
	transition: all 0.5s ease-in-out;
}

li#sacco_main:hover {
    background: url(../images/sacco-main2.png) #000;
    background-size: cover;
}
/************     CONTENT ZONE   ********/

.not-front #region-content h1#page-title {
    padding: 0 15px;
    /*margin: -70px 0 50px;
    color: #fff;*/
    font-size: 25px;
}

.not-front #region-content img {
    border: none;
}

.node-type-congress-press-release #region-content h1#page-title, .node-type-congress-in-the-news #region-content h1#page-title {
    padding: 0 15px;
    margin: 40px 0;
	color: #333 !important;
	font-size:30px;
}


a.white_link {
    color: #ffffff;
}

.not-front #zone-user {
    min-height: 300px;
    display: none;
}

.not-front #region-content img,  .block p img {
    max-width: 340px;
	padding: 0;
    margin: 0;
}

/*

.context-gethelp #zone-user {
    background: url(../images/help_banner.jpg) center no-repeat !important;
    background-size: 101% !important;
    background-position: 0 -48px !important;
}

.context-media-center #zone-user  {
    background: url(../images/news_banner.jpg) center no-repeat !important;
    background-size: cover !important;
    background-position: 0 -660px !important;
}

.context-about-ami #zone-user, .context-about #zone-user {
    background: url(../images/about_banner.jpg) center no-repeat !important;
    background-size: cover;
    background-position: 0px -224px !important;
}

.context-issues #zone-user, .page-taxonomy-term-  #zone-user{
    background: url(../images/issues_banner.jpg) center no-repeat !important;
    background-size: cover !important;
    background-position: 0px -156px !important;
}

.context-contact #zone-user, .context-connect-with-me  #zone-user{
    background: url(../images/connect_banner.jpg) center no-repeat !important;
    background-size: 100% !important;
    background-position: 0 -169px !important;
}

.context-about-sacramento-county #zone-user, .context-history #zone-user,.context-california-7th-congressional-district #zone-user, .context-local-colleges-and-universities #zone-user, .context-local-libraries #zone-user {
    background: url(../images/sacco_banner.jpg) center no-repeat !important;
    background-size: 100% !important;
}
*/

#zone-user {
    background: url(../images/banner1.jpg) center no-repeat ;
    background-size: cover ;
	box-shadow: inset rgba(0,0,0,.8) 0px -90px 0px 0px;
}

.not-front #zone-content-wrapper {
    border-top: solid 5px #00457b;
}


#breadcrumb {
    display: none;
}

/************   FOOTER ZONE    ********/

#zone-footer-wrapper {
    width: 100%;
    margin: 0 auto;
    border-bottom: #00457b solid 5px;
    border-top: 1px solid #DDD;
}

div#zone-footer {
    display: flex;
    max-height: 550px;
    overflow: hidden;
	flex-wrap: wrap;
}

div#region-footer-first {
    flex: 50%;
	min-width: 380px;
}

#region-footer-second {
    flex: 50%;
}

.views-row.views-row-1.views-row-odd.views-row-first {
    border-right: none;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 100%;
    text-align: center;
	vertical-align: top;
}

section#block-views-congress-offices-of-noslide {
    max-width: 1200px;
    margin: auto;
}

#block-views-congress-offices-of-noslide h2.block-title {
	text-align: center;
	margin-bottom: 10px;
}

#block-views-congress-offices-of-noslide h3 a {
    color: #00457b;
    font-size: 1.3em;
}

#block-views-congress-offices-of-noslide h3 a:hover {
    color: #05a8d7;
}

.view-congress-offices .views-row img {
	display: none;
}

div#block-congress-office-location-settings-congress-district-offices-map {
    padding: 0;
}

#block-menu-menu-congress-footer-utility {
    text-align: center;
}
#block-menu-menu-congress-footer-utility  ul.menu {
    margin: auto;
    max-width: 400px;
	text-align: center;
}

.gm-style {
    max-height: 550px;
}